﻿@charset "UTF-8";







/* DNN Specific Selectors 
-------------------------------------*/
.CommandButton
{
    font-size: 13px;
    color: #3d3d3d;
    font-weight: bold;
}

    .CommandButton:hover
    {
        color: #007cae;
    }

a.CommandButton:link
{
    font-size: 13px;
    text-decoration: none;
    color: #3d3d3d;
    font-weight: bold;
}

a.CommandButton:hover
{
    text-decoration: underline;
    color: #007cae;
}


/*------------------------------------------------*/
/* FORM STYLE
/*------------------------------------------------*/
input[type="text"], select, textarea, input[type="email"], input[type="search"], input[type="password"]
{
    padding: 9px;
    margin-bottom: 20px;
    background: #f3f3f3;
    border: 1px solid #bfbfbf;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    color: #666;
    font-size: 13px;
}

/*------------------------------------------------*/
/* BUTTONS STYLE */
/*------------------------------------------------*/
/* Primary Style Button (blue)*/
button.primaryButton,
a.primaryButton
{
    display: inline-block;
    padding: 12px 20px;
    margin-bottom: 5px;
    background-color: #3B96B6;
    background: -moz-linear-gradient(top, #1aa0c9 0%, #1aa0c9);
    background: -webkit-gradient(linear, left top, left bottom, from(#1aa0c9), to(#1aa0c9));
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 0px solid #ffffff;
    -moz-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
    -webkit-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
    box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #ffffff;
    text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
}

/* Secondary Style Button (darkgray) */
button.secondaryButton,
a.secondaryButton
{
    display: inline-block;
    padding: 12px 20px;
    margin-bottom: 5px;
    background-color: #666;
    background: -moz-linear-gradient(top, #8a8a8a 0%, #8a8a8a);
    background: -webkit-gradient(linear, left top, left bottom, from(#8a8a8a), to(#8a8a8a));
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 0px solid #ffffff;
    -moz-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
    -webkit-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
    box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #ffffff;
    text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
}

/* Alternative Style Button (darkgray with arrow) */
button.altButton,
a.altButton
{
    display: inline-block;
    padding: 9px 32px 9px 22px;
    margin-bottom: 5px;
    background: #484848 url('images/arrow.png') no-repeat 87% center;
    background: url('images/arrow.png') no-repeat 87% center, -moz-linear-gradient(top, #3d3d3d 0%, #3d3d3d);
    background: url('images/arrow.png') no-repeat 87% center, -webkit-gradient(linear, left top, left bottom, from(#3d3d3d), to(#3d3d3d));
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 0px solid #ffbf00;
    -moz-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
    -webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
    box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
    text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
}

a.dnnPrimaryAction
{
    color: #efefef;
}

a.dnnSecondaryAction
{
    color: #555;
}

button.primaryButton:hover,
button.secondaryButton:hover,
a.primaryButton:hover,
a.secondaryButton:hover
{
    cursor: pointer;
    cursor: hand;
    background-image: none;
    background-color: #D00;
}

button.altButton:hover,
a.altButton:hover
{
    cursor: pointer;
    cursor: hand;
    background: #D00 url('images/arrow.png') no-repeat 87% center;
}



/*------------------------------------------------*/
/* NAVIGATION */
/*------------------------------------------------*/

/* Site Navigation */
nav
{
    float: right;
    position: relative;
    top: 45px;
}

#dnn_pnav
{
    overflow: auto;
}

S #dnn_pnav li
{
    position: relative;
    list-style: none;
    margin: 0;
}

#dnn_pnav li ul
{
    margin-left: 0;
}

#dnn_pnav > li
{
    float: left;
    height: 30px;
    padding-top: 5px;
    margin-right: 2px;
}

    #dnn_pnav > li > a, #dnn_pnav > li > span
    {
        display: block;
        padding: 5px 0 5px 20px;
        font-size: 14px;
        font-weight: bold;
        color: #666;
        text-decoration: none;
    }

    #dnn_pnav > li > span
    {
        cursor: default;
    }

    #dnn_pnav > li:hover > a, #dnn_pnav > li.active > a
    {
        color: #e2462f;
    }

        #dnn_pnav > li:hover > a:active
        {
            color: #e2462f;
        }

    #dnn_pnav > li:hover > span
    {
        color: #3B96B6;
    }

    /* Secondary level */
    #dnn_pnav > li ul
    { /* Styles for all sub levels */
        display: none;
        position: absolute;
        z-index: 2;
        width: 225px;
        padding: 0;
        background: #F5F7F7;
        border: 1px solid #cbcbcb;
        /* CSS3 */
        border-radius: 0px;
        /*box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,1), 0px 0px 3px rgba(0,0,0,0.15);*/
        -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
        box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
        -webkit-animation-duration: .25s;
        -webkit-animation-delay: .2s;
        -webkit-animation-timing-function: ease;
        -webkit-animation-fill-mode: both;
        -moz-animation-duration: .25s;
        -moz-animation-delay: .2s;
        -moz-animation-timing-function: ease;
        -moz-animation-fill-mode: both;
        -ms-animation-duration: .25s;
        -ms-animation-delay: .2s;
        -ms-animation-timing-function: ease;
        -ms-animation-fill-mode: both;
        animation-duration: .25s;
        animation-delay: .2s;
        animation-timing-function: ease;
        animation-fill-mode: both;
    }

#dnn_pnav li:hover > ul
{
    display: block;
}

#dnn_pnav > li > ul
{ /* styles specific to secondary level */
    top: 35px;
    left: 0;
    padding: 15px 5px;
}

    #dnn_pnav > li > ul:after
    {
        position: absolute;
        top: -15px;
        left: 20px;
        content: '';
        width: 0px;
        height: 0px;
        border-left: 15px solid transparent; /* left arrow slant */
        border-right: 15px solid transparent; /* right arrow slant */
        border-bottom: 15px solid #F5F7F7; /* bottom, add background color here */
        font-size: 0px;
        line-height: 0px;
    }

#dnn_pnav > li ul a, #dnn_pnav > li ul span
{
    display: block;
    padding: 3px 15px;
    color: #3B9FBF;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
    /* transition decleration */
    transition: all ease-in 100ms;
    -moz-transition: all ease-in 100ms; /* Firefox 4 */
    -webkit-transition: all ease-in 100ms; /* Safari and Chrome */
    -o-transition: all ease-in 100ms; /* Opera */
    -ms-transition: all ease-in 100ms; /* IE9? */
}

#dnn_pnav > li ul span
{
    color: #666;
    cursor: default;
}

#dnn_pnav ul li:last-child > a
{
}

#dnn_pnav > li > ul li:hover > a
{
    color: #D00;
    background: #F5F7F7;
}

/* Tertiary level */
#dnn_pnav li ul li ul
{
    left: 225px;
    top: -8px;
    padding: 15px 5px;
    border-left: 1px solid #ddd;
}



#dnn_dnnLogin_loginGroup
{
    display: inline;
}

/* footer Forward to a Friend form */
.footerPane4 .dnnFormItem input
{
    width: 80%;
}

.footerPane4 .dnnForm textarea
{
    border-left: 5px red solid!important;
    padding-right: -5px!important;
    width: 90%;
    border-radius: 3px;
}

.footerPane4 .dnnFormItem input[type="text"], .footerPane4 .dnnFormItem select, .footerPane4 .dnnFormItem textarea, .footerPane4 .dnnFormItem input[type="email"], .footerPane4 .dnnFormItem input[type="search"], .footerPane4 .dnnFormItem input[type="password"]
{
    margin-bottom: 12px;
    padding: 7px 5px 7px 30px;
    color: #a1a0a0;
}

.footerPane4 .fnlForm
{
    margin: 0 auto;
}

.footerPane4 .dnnFormItem > .dnnLabel
{
    width: 42%;
    text-align: left;
    margin-top: 0px;
    display: none;
}

.footerPane4 .fnlForm > .dnnActions
{
    padding-top: 0;
}

.footerPane4 .dnnFormItem > input#dnn_ctr421_Default_Form_Your_Email, .footerPane4 .dnnFormItem > input#dnn_ctr421_Default_Form_Friends_Email
{
    background: #fff url(images/mailform-subscribe.png) no-repeat 8px center;
}

.footerPane4 .dnnFormItem > input#dnn_ctr421_Default_Form_Your_Name
{
    background: #fff url(images/mailform-name.png) no-repeat 8px center;
}

/* Contact Page Send a Message form */

.rightPane .dnnFormItem input
{
    width: 80%;
}

.rightPane .dnnForm textarea
{
    border-left: 5px red solid!important;
    padding-right: -5px!important;
    width: 90%;
    border-radius: 3px;
}

.rightPane .dnnFormItem input[type="text"], .rightPane .dnnFormItem select, .rightPane .dnnFormItem textarea, .rightPane .dnnFormItem input[type="email"], .rightPane .dnnFormItem input[type="search"], .rightPane .dnnFormItem input[type="password"]
{
    margin-bottom: 12px;
    padding: 7px 5px 7px 30px;
    color: #a1a0a0;
}

.rightPane .dnnFormItem textarea
{
    padding-left: 5px;
}

.rightPane .fnlForm
{
    margin: 0 auto;
}

.rightPane .dnnFormItem > .dnnFormLabelWithoutHelp
{
    width: 42%;
    text-align: left;
    margin-top: 0px;
    display: none;
}

.rightPane .fnlForm > .dnnActions
{
    padding-top: 0;
}

.rightPane .dnnFormItem > input#dnn_ctr427_Default_Form_Email_Address
{
    background: #fff url(images/mailform-subscribe.png) no-repeat 8px center;
}

.rightPane .dnnFormItem > input#dnn_ctr427_Default_Form_Your_Name
{
    background: #fff url(images/mailform-name.png) no-repeat 8px center;
}


#bookOnline
{
    position: absolute;
    display: block;
    width: 150px;
    height: 38px;
    text-align: center;
    color: white;
    background: #e2462f;
    text-shadow: 0px -1px 0px rgb(136, 31, 15);
    top: -37px;
    right: 0;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    line-height: 38px;
    font-size: 1.4em;
}

.main_resize
{
    position: relative;
}


#googleEmbed
{
    border: 1px solid rgb(224, 224, 224);
    padding: 2px;
    border-radius: 3px;
    box-shadow: 4px 4px 8px #dedede;
}

.DNNEmptyPane
{
    height: 0;
    width: 0;
    display: none;
}


iframe, object, embed
{
    max-width: 100%;
}

.top_textPane .dnnForm .dnnFormItem .dnnFormLabelWithoutHelp
{
    width: 28%;
    padding: 0px;
    margin: 0px;
    float: left;
    text-align: right;
    position: relative;
    top: 7px;
}

.top_textPane .dnnLabel
{
    width: 24%;
}

.top_textPane .dnnFormItem > .RadPicker_Default
{
    width: 20% !important;
    margin-bottom: 18px !important;
}

.top_textPane .RadPicker_Default .riTextBox
{
    padding: 5px !important;
}

.top_textPane
{
    font-size: 14px !important;
}

    .top_textPane .SubHead
    {
        position: relative;
        top: -7px;
    }

    .top_textPane .dnnFormItem input[type="text"], .top_textPane .dnnFormItem select, .top_textPane .dnnFormItem textarea, .top_textPane .dnnFormItem input[type="email"], .top_textPane .dnnFormItem input[type="search"], .top_textPane .dnnFormItem input[type="password"]
    {
        padding: 6px;
        font-size: 14px;
    }

    .top_textPane h2.dnnFormSectionHead
    {
        text-align: left;
        line-height: 17px;
        font-size: 21px;
        margin-top: 8px;
        margin-bottom: 10px;
    }

    .top_textPane .dnnLabel label
    {
        position: relative;
        top: 2px;
    }

    .top_textPane .dnnActions
    {
        padding-left: 28%;
    }

/*Fixes for left form input widths */

.rightPane .dnnFormItem input[type="text"], .rightPane .dnnFormItem select, .rightPane .dnnFormItem textarea, .rightPane .dnnFormItem input[type="email"], .rightPane .dnnFormItem input[type="search"], .rightPane .dnnFormItem input[type="password"]
{
    width: 80%;
}

.rightPane .dnnFormItem textarea
{
    padding-left: 5px;
    width: 87%;
}

.footerPane4 .dnnFormValidationSummary ul
{
    padding: 0 !important;
    margin: 0 !important;
}

.footerPane4 .dnnFormItem span.dnnFormMessage.dnnFormError
{
    left: 20%;
}

/* Content Styling */

.right_side h3
{
    font-size: 13px;
    margin-bottom: 0;
}

.right_side h2
{
    padding: 0;
}


.right_side li {
list-style: disc;
}


.center_small_box a, .center_small_box a:visited, .center_small_box a:hover, .center_small_box a:active
{
    color: #555;
}

.footer .main_resize {
line-height: 30px;
}

p.cta {
float: right;
background: #E24630;
padding: 13px;
color: white;
border-radius: 3px;
text-shadow: 0px -1px 0px rgb(136, 31, 15);
display: inline;
font-size: 17pt;
top: -10px;
position: relative;
}

h1.cta {
padding: 0;
float: left;
}

.footerPane4 .dnnSecondaryAction
{
    display: none;
}

.header_res ul#dnn_pnav
{
    margin-left: 0;
}